Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Sun, 30 May 2021 14:25:35 +0000 (UTC)

Hey Shakeeb Arsalan ,

You have new message(s) in this group.

Livesalesman Team

A

2581424 - parent ticket assigned to escalations dxb group

Akshay Berry

A

2585067 - why the agent is reopening the ticket, issue already solved

Akshay Berry

A

Akshay Berry

2585067 - why the agent is reopening the ticket, issue already solved

Child ticket opened automatically as the agent posted a dummy response in notes for reference. Agent did not have access to close child ticket hence wasn't able to close the child ticket. I believe he missed informing to close the child ticket here. I will close the case. Thank you.

Apoorv Joshi

A

Apoorv Joshi

Child ticket opened automatically as the agent posted a dummy response in notes for reference. Agent did not have access to close child ticket hence wasn't able to close the child ticket. I believe he missed informing to close the child ticket here. I will close the case. Thank you.

i closed the child ticket already

Akshay Berry

A

Akshay Berry

i closed the child ticket already

Noted

Apoorv Joshi

A

Akshay Berry

i closed the child ticket already

@akshay.berry1 customer is reporting that he is not satisfied with the repairs done in this case, case is reopened for that reason.

Apoorv Joshi

A

Apoorv Joshi

@akshay.berry1 customer is reporting that he is not satisfied with the repairs done in this case, case is reopened for that reason.

email to the WWD team in that case

Akshay Berry

M

@apoorv @shakeeb.arsalan @manish.kumar hi guys! , please can you send an email to this Cst #6279690936 telling him that the refund is already done on 18/3/2021 and let him check the bank statement, in Arabic pls and confirm

Mohamed Ali Mahmoud

A

on it

Apoorv Joshi

A

Mohamed Ali Mahmoud

@apoorv @shakeeb.arsalan @manish.kumar hi guys! , please can you send an email to this Cst #6279690936 telling him that the refund is already done on 18/3/2021 and let him check the bank statement, in Arabic pls and confirm

2643891 - done under this

Apoorv Joshi

M

thanks

Mohamed Ali Mahmoud

M

@apoorv @shakeeb.arsalan @manish.kumar , this one also guys #6292714816 need to tell him that the refund is done already on 17/4/2021 and let him check the bank statement, Arabic pls and confirm

Mohamed Ali Mahmoud

A

Mohamed Ali Mahmoud

@apoorv @shakeeb.arsalan @manish.kumar , this one also guys #6292714816 need to tell him that the refund is done already on 17/4/2021 and let him check the bank statement, Arabic pls and confirm

onit

Apoorv Joshi

A

Mohamed Ali Mahmoud

@apoorv @shakeeb.arsalan @manish.kumar , this one also guys #6292714816 need to tell him that the refund is done already on 17/4/2021 and let him check the bank statement, Arabic pls and confirm

2644294

Apoorv Joshi

M

Apoorv Joshi

2644294

thanks

Mohamed Ali Mahmoud

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.